There are currently no open bugs.

"node-aws4" versions published in Ubuntu

Focal (1.9.0-1): universe/javascript
Eoan (1.8.0-1): universe/javascript
Disco (1.8.0-1): universe/javascript